# V1BoundObjectReference

BoundObjectReference is a reference to an object that a token is bound to.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**api_version** | **str** | API version of the referent. | [optional] 
**kind** | **str** | Kind of the referent. Valid kinds are &#39;Pod&#39; and &#39;Secret&#39;. | [optional] 
**name** | **str** | Name of the referent. | [optional] 
**uid** | **str** | UID of the referent. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


